Novell Home

Novell Open Workgroup Suite

Tech Specs

The Novell Open Workgroup Suite includes key components that help solve the challenges of supporting workgroup needs. You may be familiar with some of these products already. If you would like to take the Suite for a test drive, visit the respective product evaluation download sites.

GroupWise top

Server

GroupWise 2012 minimum system requirements for installation

  • x86-32 processor or x86-64 processor

(Note that on a 64-bit processor, GroupWise still runs as a 32-bit application.)

  • Any of the following server operating systems for the GroupWise agents (Post Office Agent, Message Transfer Agent, Document Viewer Agent, Internet Agent, Monitor Agent):
    • Novell Open Enterprise Server (OES) 2 (Linux version) or OES 11, plus the latest Support Pack
    • SUSE Linux Enterprise Server (SLES) 10 or SLES 11, plus the latest Support Pack
    • Windows Server 2003, Windows Server 2003 R2, Windows Server 2008, or Windows Server 2008 R2, plus the latest Service Pack
  • eDirectory® 8.7 or later, plus the latest Support Pack, with LDAP enabled
  • ConsoleOne® 1.3.6h or later, with the LDAP snap-in installed

Windows Client

GroupWise 2012 Windows client workstation requirements

Any of the following Windows versions, plus the latest service pack for your version of Windows:

  • x86-32 processor or x86-64 processor
    On a 64-bit processor, GroupWise still runs as a 32-bit application.
  • Any of the following desktop operating systems for the GroupWise Windows client:
    • Windows XP on a 300 MHz or higher workstation with at least 128 MB of RAM
    • Windows Vista on a 1 GHz or higher workstation with at least 1 GB of RAM
    • Windows 7 on a 1 GHz or higher workstation with at least 1 GB of RAM
  • Approximately 200 MB of free disk space on each user's workstation to install the Windows client

Linux Client

GroupWise 8 Linux client workstation requirements

Any of the following desktop operating systems, plus the latest support pack:

  • 32-bit/x86 processor or 64-bit/x86 processor running in 32-bit mode
  • 200 MB of free disk space on each user's workstation to install the Linux client

Mac Client

GroupWise 8 Macintosh client workstation requirements

Any of the following desktop operating systems, plus the latest support pack:

  • 32-bit/x86 processor or 64-bit/x86 processor running in 32-bit mode; PowerPC
  • Any of the following desktop operating systems:
    • Mac OS 10.4 (Tiger), Mac OS 10.5 (Leopard)
    • Mac OS X for Intel
    • Mac OS X for PowerPC
  • Apple Java Virtual Machine (JVM) 1.5 or later
  • 75 MB of free disk space on each user's workstation to install the Mac client

WebAccess Client

GroupWise 2012 WebAccess client workstation requirements

Any of the following user environments:

  • Any of the following Web browsers:
    • Linux: Mozilla Firefox
    • Windows: Microsoft Internet Explorer 8.0 or later; Mozilla Firefox; Google Chrome
    • Macintosh: The latest version of Safari for your version of Mac OS; Mozilla Firefox; Google Chrome
  • Apple iPad 1 or 2, with the latest version of Safari
  • Any mobile device that supports Wireless Access Protocol (WAP) and has a microbrowser that supports Hypertext Markup Language (HTML) 4.0 or later

Novell Data Synchronizer

Hardware requirements

Hardware requirements for the Synchronizer server:

  • 64-bit/x86 processor
  • 2.2 GHz processor; multi-processor system recommended
  • 4 GB RAM
  • 45 MB of disk space for the Synchronizer software
  • 200 GB of disk space recommended for data storage during system operation

    Data storage disk space varies widely depending on the amount of data being synchronized, the number of users participating in synchronization, the logging level for Synchronizer log files, and other variables specific to your Synchronizer system implementation.

    The largest consumers of disk space are the Synchronizer database (/var/lib/pgsql) and Synchronizer log files (/var/log/datasync). You might want to configure the Synchronizer server so that /var is on a separate partition to allow for convenient expansion.

  • Static IP address
  • SUSE Linux Enterprise Server (SLES) 11, plus the latest Support Pack
  • PostgreSQL

    If PostgreSQL is not already installed on the Synchronizer server, the Mobility Pack Installation program installs it for you.

Novell Vibe top

Minimum browser requirements

  • Linux: Mozilla Firefox 2.0 or later
  • Windows: Microsoft Internet Explorer 6.0 or later; Mozilla Firefox 2.0 or later
  • Mac: Safari 3 or later; Mozilla Firefox 2.0 or later

Minimum requirements for the Novell Vibe server

  • 32-bit/x86 processor or 64-bit/x86 processor
  • Minimum 2 GHz processor
  • Multi-CPU systems preferred
  • Minimum 2 GB RAM
  • Any of the following supported server operating systems for the Vibe server:
    • Novell Open Enterprise Server (OES) 2 Linux, plus the latest Support Pack
    • SUSE Linux Enterprise Server (SLES) 10 or SLES 11, plus the latest Support Pack
    • Windows Server 2003 or Windows Server 2008, plus the latest Service Pack
    • Windows 7

Minimum requirements for the database server

  • Linux:
    • MySQL 5.0.26 or later server and client, or MySQL 5.1 server and client.
      NOTE: MySQL 5.0.26 is included with SLES 10 SP1 and OES 2 Linux. MySQL 5.0.67 is included with SLES 11
    • Oracle 10g or Oracle 11g
  • Windows:
    • MySQL 5.0.26 or later server and tools, or MySQL 5.1 server and tools
    • Microsoft SQL Server 2005 or SQL Server 2008, plus the latest Service Pack
    • Oracle 10g or Oracle 11g
  • Java Developer Kit (JDK):
    • Sun JDK 5.0 or JDK 6.0
    • IBM JDK 5.0 or JDK 6.0

Open Enterprise Server top

Minimum system requirements for installation

  • Server-class computer
  • Pentium 4 or AMD Athlon processor (1.5 GHz or higher is recommended)
  • 768 MB RAM minimum (1 GB is recommended)
  • 10 GB free disk space
  • At least 1 network interface card

Note: The RAM and disk space amounts shown here are for system components only. The service components you install might require additional RAM and disk space.

ZENworks Configuration Management top

Managed Devices

Managed Devices

You can use Novell ZENworks 11 to manage the following servers, workstations and thin-client sessions:

Linux Servers:

  • SUSEŽ Linux Enterprise Server 11
  • SUSE Linux Enterprise Server 10
  • Novell Open Enterprise Server 2 (Linux)
  • Red Hat Enterprise Linux 4.6+
  • Red Hat Enterprise Linux 5.3+

Windows Servers:

  • Windows Server 2003 SP1 / SP2 x86, x86-64 (Enterprise and Standard editions)
  • Windows Server 2008 SP1 / SP2 x86, x86-64 (Enterprise and Standard editions)
  • Windows 2008R2 (Enterprise and Standard editions)

Windows Workstations:

  • Embedded XP SP2 / SP3
  • Windows Vista SP1 / SP2 x86, x86-64 (Business, Ultimate, and Enterprise versions only; Home versions are not supported)
  • Embedded Vista SP1 / SP2
  • Windows Embedded Standard 2009
  • Windows Embedded Point of Service
  • Windows XP Professional SP2 / SP3 x86
  • Windows XP Tablet PC Edition SP3 x86
  • Windows 7 x86, x86-64 (Professional, Ultimate, and Enterprise editions)

Thin-client Sessions:

  • Windows Server 2003 SP1 / SP2 x86, x86-64 (Enterprise and Standard editions)
  • Windows Server 2008 SP1 / SP2 x86, x86-64 (Enterprise and Standard editions)
  • Citrix XenApp MetaFrame XP
  • Citrix XenApp Presentation Server 4.0
  • Citrix XenApp 4.5

Inventoried-Only Devices

Inventoried-Only Devices

You can use Novell ZENworks 11 to inventory the following servers and workstations:

Servers:

  • AIX 4.3-5.3 IBM pSeries (RS6000)
  • HP-UX 10.20-11.23 HP PA-RISC (HP9000)
  • NetWare 5.1, 6, 6.51
  • OES 2 SP1 x86, x86-64
  • Red Hat Enterprise Linux 2.1-4.x
  • Solaris 2.6-10 Sun SPARC (32 and 64-bit)
  • SLES 8.0-11 (all editions)
  • Windows Server 2003 SP1 / SP2 x86, x86-64 (Enterprise and Standard editions)
  • Windows Server 2008 SP1 / SP2 x86, x86-64 (Enterprise and Standard editions)

Workstations:

  • Mac OS X 10.2.4 or later
  • Red Hat Linux 7.1-9
  • SLED 8.0-11 (all editions)
  • Embedded XP SP2 / SP3
  • Windows Vista SP1 / SP2 x86, x86-64 (Business, Ultimate, and Enterprise versions only; Home versions are not supported)
  • Embedded Vista SP1 / SP2
  • Windows XP Professional SP2 / SP3 x86
  • Windows XP Tablet PC Edition SP3 x86
  • Windows 7 x86, x86-64 (Professional, Ultimate, and Enterprise editions)

Server Requirements

Server Requirements

The following lists the general supported server configurations on which you can install Novell ZENworks 11 services.

Windows Servers:

  • Windows Server 2003 R2 x86, x86_64 (Enterprise and Standard editions)
  • Windows Server 2003 SP2 x86, x86_64 (Enterprise and Standard editions)
  • Windows Server 2008 SP1 / SP2 x86, x86_64 (Enterprise and Standard editions)
  • Windows Server 2008 R2 x86_64 (Enterprise and Standard editions)
  • Windows Server 2008 R2 SP1 x86_64 (Enterprise and Standard editions)

Linux Servers:

  • SUSE Linux Enterprise Server 10 (SLES 10) SP3/SP4 x86, x86_64 (Intel and AMD Opteron processors)
  • Open Enterprise Server 2 (OES 2) SP2 / SP3 x86, x86_64
  • SLES 11 SP1 x86, x86_64 (Intel and AMD Opteron processors)
  • Red Hat Enterprise Linux 5.0 / 5.3 / 5.4 / 5.5 x86, x86_64
  • Red Hat Enterprise Linux 6.0 x86, x86_64

Database Support

Database Support

Novell ZENworks 11 supports the following databases:

  • Microsoft SQL Server 2008 R2
  • Oracle 11g R2
  • Sybase SQL Anywhere 12

ZENworks Endpoint Security Management top

Product-Specific Information

Product-Specific Information

ZENworks Endpoint Security Management 11 is a part of the ZENworks 11 platform, but is limited with respect to which devices it can deploy security policies to (effectively a sub-set of all ZENworks 11 the managed devices). This means that it shares a common agent, server and web-based console with all other ZENworks 11 products (ZENworks Configuration Management 11, ZENworks Asset Management 11, ZENworks Patch Management 11). However, the specific capabilities of ZENworks Endpoint Security Management 11 are limited to the managed devices noted here.

You can use ZENworks Endpoint Security Management policies on the following managed devices:

Windows Workstations:

  • Windows 2000 SP4
  • Windows XP SP1, SP2 & SP3
  • Windows Vista (32-bit)
  • Windows 7 (all versions)

*Please note that the balance of technical information in this section reflects the ZENworks 11 platform.

Managed Devices

Managed Devices

You can use Novell ZENworks 11 to manage the following servers, workstations and thin-client sessions:

Linux Servers:

  • SUSE® Linux Enterprise Server 11
  • SUSE Linux Enterprise Server 10
  • Novell Open Enterprise Server 2 (Linux)
  • Red Hat Enterprise Linux 4.6+
  • Red Hat Enterprise Linux 5.3+

Windows Servers:

  • Windows Server 2003 SP1 / SP2 x86, x86-64 (Enterprise and Standard editions)
  • Windows Server 2008 SP1 / SP2 x86, x86-64 (Enterprise and Standard editions)
  • Windows 2008R2 (Enterprise and Standard editions)

Windows Workstations:

  • Embedded XP SP2 / SP3
  • Windows Vista SP1 / SP2 x86, x86-64 (Business, Ultimate, and Enterprise versions only; Home versions are not supported)
  • Embedded Vista SP1 / SP2
  • Windows Embedded Standard 2009
  • Windows Embedded Point of Service
  • Windows XP Professional SP2 / SP3 x86
  • Windows XP Tablet PC Edition SP3 x86
  • Windows 7 x86, x86-64 (Professional, Ultimate, and Enterprise editions)

Thin-client Sessions:

  • Windows Server 2003 SP1 / SP2 x86, x86-64 (Enterprise and Standard editions)
  • Windows Server 2008 SP1 / SP2 x86, x86-64 (Enterprise and Standard editions)
  • Citrix XenApp MetaFrame XP
  • Citrix XenApp Presentation Server 4.0
  • Citrix XenApp 4.5

Inventoried-Only Devices

Inventoried-Only Devices

You can use Novell ZENworks 11 to inventory the following servers and workstations:

Servers:

  • AIX 4.3-5.3 IBM pSeries (RS6000)
  • HP-UX 10.20-11.23 HP PA-RISC (HP9000)
  • NetWare 5.1, 6, 6.51
  • OES 2 SP1 x86, x86-64
  • Red Hat Enterprise Linux 2.1-4.x
  • Solaris 2.6-10 Sun SPARC (32 and 64-bit)
  • SLES 8.0-11 (all editions)
  • Windows Server 2003 SP1 / SP2 x86, x86-64 (Enterprise and Standard editions)
  • Windows Server 2008 SP1 / SP2 x86, x86-64 (Enterprise and Standard editions)

Workstations:

  • Mac OS X 10.2.4 or later
  • Red Hat Linux 7.1-9
  • SLED 8.0-11 (all editions)
  • Embedded XP SP2 / SP3
  • Windows Vista SP1 / SP2 x86, x86-64 (Business, Ultimate, and Enterprise versions only; Home versions are not supported)
  • Embedded Vista SP1 / SP2
  • Windows XP Professional SP2 / SP3 x86
  • Windows XP Tablet PC Edition SP3 x86
  • Windows 7 x86, x86-64 (Professional, Ultimate, and Enterprise editions)

Server Requirements

Server Requirements

The following lists the general supported server configurations on which you can install Novell ZENworks 11 services.

Windows Servers:

  • Windows Server 2003 R2 x86, x86_64 (Enterprise and Standard editions)
  • Windows Server 2003 SP2 x86, x86_64 (Enterprise and Standard editions)
  • Windows Server 2008 SP1 / SP2 x86, x86_64 (Enterprise and Standard editions)
  • Windows Server 2008 R2 x86_64 (Enterprise and Standard editions)
  • Windows Server 2008 R2 SP1 x86_64 (Enterprise and Standard editions)

Linux Servers:

  • SUSE Linux Enterprise Server 10 (SLES 10) SP3/SP4 x86, x86_64 (Intel and AMD Opteron processors)
  • Open Enterprise Server 2 (OES 2) SP2 / SP3 x86, x86_64
  • SLES 11 SP1 x86, x86_64 (Intel and AMD Opteron processors)
  • Red Hat Enterprise Linux 5.0 / 5.3 / 5.4 / 5.5 x86, x86_64
  • Red Hat Enterprise Linux 6.0 x86, x86_64

Database Support

Database Support

Novell ZENworks 11 supports the following databases:

  • Microsoft SQL Server 2008 R2
  • Oracle 11g R2
  • Sybase SQL Anywhere 12

© 2014 Novell